"use strict";

Object.defineProperty(exports, "__esModule", {
   value: true
});

var _package = require("../../package.json");

exports.default = "Intl-combiner " + _package.version + "\nUsage:\n   $ combiner <command> [options]\n   $ combiner [options] save --local <name:path> --findBy <findBy>\n   $ combiner [options] merge --local <name:path> --diff-path <diff-path>\n   $ combiner [options] delete\n\nExample:\n   $ combiner save --context ./src/ --locale en:locales/en.js --locale fr:locales/fr.js --findBy en --messages **/messages.js\n   $ combiner merge --context ./src/ --locale en:locales/en.js --locale fr:locales/fr.js --findBy en --messages **/messages.js\n   $ combiner delete --diff-path ./src/locales/diff.json\n   $ combiner save // if you have .combinerrc and you want to save diff messages\n   $ combiner merge\n   $ combiner save --findBy en // you have .combinerrc file, but you want to change the findBy value by terminal\n\nFor more information, see https://github.com/ali-master/intl-combiner.";