"use strict";

Object.defineProperty(exports, "__esModule", {
	value: true
});

var _reactIntl = require("react-intl");

var messages = (0, _reactIntl.defineMessages)({
	yes: {
		id: "core.yes",
		defaultMessage: "Yes"
	},
	no: {
		id: "core.no",
		defaultMessage: "No"
	},
	ok: {
		id: "core.ok",
		defaultMessage: "Ok"
	},
	cancel: {
		id: "core.cancel",
		defaultMessage: "Cancel"
	},
	search_placeholder: {
		id: "core.search_placeholder",
		defaultMessage: "Search"
	},
	error_required: {
		id: "core.error_required",
		defaultMessage: "Please Enter a Value"
	},
	error_min_length: {
		id: "core.error_min_length",
		defaultMessage: "Must be greater than { value }"
	},
	error_invalid: {
		id: "core.error_invalid",
		defaultMessage: "Invalid Value"
	},
	slug_invalid: {
		id: "core.slug_invalid",
		defaultMessage: "Invalid Value: Please use only numbers,letters or _ . -"
	},
	no_result: {
		id: "core.no_result",
		defaultMessage: "No result"
	},
	name: {
		id: "label_name",
		defaultMessage: "Name"
	},
	back: {
		id: "core.back",
		defaultMessage: "Back"
	},
	save: {
		id: "core.save",
		defaultMessage: "Save"
	},
	edit: {
		id: "core.edit",
		defaultMessage: "Edit"
	},
	submit: {
		id: "core.submit",
		defaultMessage: "Submit"
	},
	confirm_popup_title: {
		id: "core.confirm_popup_title",
		defaultMessage: "Confirmation"
	},
	delete: {
		id: "core.delete",
		defaultMessage: "Delete"
	},
	delete_confirm: {
		id: "core.delete_confirm",
		defaultMessage: "Are you sure ?"
	},
	actions: {
		id: "column.actions",
		defaultMessage: "Actions"
	},
	close: {
		id: "core.close",
		defaultMessage: "close"
	},
	collapse: {
		id: "core.collapse",
		defaultMessage: "collapse"
	},
	logout: {
		id: "core.logout",
		defaultMessage: "Logout"
	},
	help: {
		id: "core.help",
		defaultMessage: "Help"
	},
	admin: {
		id: "core.admin",
		defaultMessage: "admin"
	},
	mainText: {
		id: "core.mainText",
		defaultMessage: "You are connected as"
	},
	offline: {
		id: "core.offline",
		defaultMessage: "Your device lost its internet connection."
	},
	"header.nav.monitoring": {
		id: "header.nav.monitoring",
		defaultMessage: "Monitoring"
	},
	"header.nav.configuration": {
		id: "header.nav.configuration",
		defaultMessage: "Configuration"
	},
	"header.nav.production": {
		id: "header.nav.production",
		defaultMessage: "Production"
	},
	"header.nav.users": {
		id: "header.nav.users",
		defaultMessage: "Users"
	},
	"header.timer": {
		id: "header.timer",
		defaultMessage: "Server time"
	}
});

exports.default = messages;