"use strict";

Object.defineProperty(exports, "__esModule", {
	value: true
});

var _fs = require("fs");

var _fs2 = _interopRequireDefault(_fs);

var _path = require("path");

var _path2 = _interopRequireDefault(_path);

var _findUp = require("find-up");

var _findUp2 = _interopRequireDefault(_findUp);

function _interopRequireDefault(obj) { return obj && obj.__esModule ? obj : { default: obj }; }

var config = void 0;
var configFileNames = [".combinerrc", ".combinerrc.json", ".combinerrc.js"];
var configPath = _findUp2.default.sync(configFileNames);

if (_path2.default.basename(configPath).includes(".js")) {
	config = require(configPath);
} else {
	config = configPath ? JSON.parse(_fs2.default.readFileSync(configPath)) : {};
}

exports.default = config;